body{
    font-family:"Microsoft YaHei";
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #b3b3b3;
    font-size:0.145rem;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #b3b3b3;
    font-size:0.145rem;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #b3b3b3;
    font-size:0.145rem;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #b3b3b3;
    font-size:0.145rem;
}

textarea{
    resize: none
}

#module{
    width:100%;
    background:black;
    position:fixed;
    left:0;
    top:0;
    bottom: 0;
    opacity:0.5;
    z-index:100;
    display: none;
}
#module .load_pic{
    width:0.4rem;
    height:0.4rem;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}
.header{
    background:#393a3f;
    color:#fffdff;
    line-height:0.48rem;
    font-size:0.18rem;
    height:0.48rem;
    position:fixed;
    left:0;
    top:0;
    width:100%;
}
.header .row div{
    height:0.48rem;
}
.header .row .btn_gb{
    height:0.25rem;
    width:0.25rem;
}
.header .row .btn_fx{
    height:0.09rem;
    width:0.36rem;
}
.btn_list p{
    margin:0;
}
.btn_list .row{
    border-top:1px solid #e1e1e1;
}
.footer{
    background:#f0eff4;
    color:#68686a;
    text-align:center;
    position:fixed;
    left:0;
    bottom:0;
    height:0.5rem;
    width:100%;
}
#content{
    padding-bottom:0.5rem;
    height:100%;
}
.footer p{
    margin:0;
}
.footer .copyright{
    color:#98989a;
    font-size:0.095rem;
}
.footer .footer_text{
    font-size:0.14rem;
    font-size: 16px;
}
.badge_icon{
    width:0.23rem;
    height:0.21rem;
    float:left;
    position:absolute;
    left:0.4rem;
    top:3px;
}
/*v_index 首页*/
#v_index{
    background:#f0eff4;
    /*margin-bottom:2.7rem;*/
    margin-bottom:57px;
}
#v_index .subtit{
    color:#323232;
}
#v_index .banner img{
    width:100%;
    height:100%;
}
#v_index .banner .banner_box{
    height:1.8rem;
    padding-left:0;
    padding-right: 0;
}
#v_index .btn_title{
    background:#fff;
    padding-left:0.1rem;
    margin-top:0.15rem;
    height:0.39rem;
    line-height:0.39rem;
    font-size:0.17rem;
    color:#999;
}
#v_index .btn_wrap{
    background:#fff;
    border-top:1px solid #e1e1e1;
}
#v_index .btn_wrap .btn_box{
    border-top:1px solid #e1e1e1;

}
#v_index .btn_item{
    width:50%;
    height:0.5625rem;
    border-bottom:1px solid #ccc;
    font-size:0.135rem;
    color:#2c2c2c;
}

#v_index .btn_item2{
    width: 33.04vw;
    height: 33.32vw;
    border-bottom:1px solid #ccc;
    font-size:0.135rem;
    color:#2c2c2c;
}
#v_index .btn_wrap .btn_icon{
    width:0.19rem;
    height:0.19rem;
    margin:0.16rem 0 0 0.12rem;
}

#v_index .btn_wrap .btn_icon2 {
    width: 15vw;
    height: 15vw;
    margin: 0.25rem 0 0 0.34rem;
}
#v_index .btn_wrap .btn_text{
    color:#353535;
    overflow:hidden;
    width:1.12rem;
    white-space:nowrap;
    display:block;
}
#v_index .btn_wrap .small_line{
    background:url("../img/line_03.jpg");
    width:0.005rem;
    height:100%;
    float:right;
}
.btn_icon,.btn_text{
    float:left;
    margin:0.18rem 0 0 0.12rem;
}

/*wycx 我要查询*/
#wycx{
    background:#f0eff4;
    padding:0.15rem 0.15rem 0.9rem;
    font-size:0.14rem;
}
#wycx .talk_box{
    height:0.615rem;
}
#wycx .talk_bg{
    width:10%;
    height:100%;
    float:left;
    background:url("../img/wyhy_icon_lynr_04.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wycx #count{
    width:90%;
    float:left;
    height:100%;
    border:none;
    outline:none;
    padding:0.2rem;
}
#wycx .wrap{
    background:#f0eff4;
}
#wycx .talk{
    background:#fff;
    padding:0 0.2rem 0.2rem 0.2rem;
    border-radius:5px;
}

#wycx .talk input{
    width:100%;
    line-height:0.615rem;
    height: 0.615rem;
}

#wycx .talk div{
    border-bottom:1px solid #ccc;
}

#wycx .talk .name{
    padding-left:17%;
    background:url("../img1/wsbs_icon_wpmc_01.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wycx .talk .jsbegin{
    padding-left:17%;
    background:url("../img1/wycx_icon_jssj_03.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wycx .talk .jsend{
    background:url("../img1/wycx_icon_jssj_03.png") no-repeat left center;
    background-size:0;
}

#wycx .talk .lrbegin{
    padding-left:17%;
    background:url("../img1/wsbs_icon_yssj_06.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wycx .talk .lrend{
    background:url("../img1/wycx_icon_jssj_03.png") no-repeat left center;
    background-size:0;
}

#wycx .select1{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:59%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_wplx_02.png") no-repeat left center;
    background-size:0.2rem 0.2rem;
}

#wycx .select2{
    line-height:0.615rem;
    border:none;
    outline: none;
    width:41%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_wplx_02.png") no-repeat left center;
    background-size:0;
}

#wycx .sub_btn{
    width:100%;
    height:0.4rem;
    line-height:0.4rem;
    text-align:center;
    padding-left:0;
    outline:none;
    border:none;
    color:#fff;
    border-radius:0.025rem;
    background:#0863bc;margin-top:0.305rem;
    font-size: 0.18rem;
}
#wycx #leaveMsg{
    height:1.22rem;
    width:100%;
}

/*jsxx 捡拾信息*/
#jsxx{
    overflow:hidden;
    padding-bottom:0.7rem;
}

#jsxx .search{
    margin-top:0.1rem;
    line-height:0.45rem;
}
#jsxx .title{
    height:0.46rem;
    line-height:0.46rem;
    border-bottom:1px solid #e4e4e4;
    background-color:#e7e6eb;
    padding: 0 0.1rem;
    font-size: 1.1em;
}
#jsxx .region{
    overflow:hidden;
}
#jsxx .select_box{
    position:absolute;
    width:1.2rem;
    height:2rem;
    overflow:auto;
    background:#e7e7e7;
    display:none;
    text-align:center;
}
#jsxx .select_item{
    border-bottom:1px solid #ccc;
    line-height: 0.34rem;
}
#jsxx .region li{
    padding:0.15rem 0.1rem 0.15rem 0.07rem;
    border-bottom:1px solid #ccc;
}
#jsxx .region li p{
    margin:0;
    line-height:0.32rem;
}
#jsxx .region li p i{
    padding: 0 3px;
}
#jsxx .region .address_tit{
    float:left;
}

#jsxx .number{
    position: absolute;
    right: 0;
    background-image: url(../img1/img_xh.png);
    background-size: 100% 100%;
    padding-left: 10px;
    color: white;
    text-align: center;
    min-width: 30px;
}

#jsxx #searchbox{
    text-align:center;
    background:#f5f5f5;
    width:95%;
}
#brance{
    width:100%;
}
#jsxx .fy .sub_btn{
    width: 40%;
    height: 0.35rem;
    line-height: 0.35rem;
    text-align: center;
    padding-left: 0;
    outline: none;
    border: none;
    color: #fff;
    border-radius: 0.025rem;
    background: #0863bc;
    margin-top: 0.305rem;
    font-size: 0.18rem;
}

/*我要报失*/
.wybs{
    background:#f0eff4;
    padding:0.15rem 0.15rem 0.9rem;
    font-size:0.14rem;
}
#wybs{
    background:#f0eff4;
    padding:0.15rem 0.15rem 0.9rem;
    font-size:0.14rem;
}

#wybs .talk_box{
    height:0.615rem;
}
#wybs .talk_bg{
    width:10%;
    height:100%;
    float:left;
    background:url("../img/wyhy_icon_lynr_04.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wybs #count{
    width:90%;
    float:left;
    height:100%;
    border:none;
    outline:none;
    padding:0.2rem;
}


#wybs .wrap{
    background:#f0eff4;
}
#wybs .talk{
    background:#fff;
    padding:0 0.2rem 0.2rem 0.2rem;
    border-radius:5px;
}

#wybs .talk input{
    border-bottom:1px solid #ccc;
    width:100%;
    line-height:0.615rem;
    height:0.615rem;
    border-radius:0 ;
}

#wybs .talk .name{
    padding-left:17%;
    background:url("../img1/wsbs_icon_wpmc_01.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .name0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_wpmc_001.png") no-repeat left center;
    background-size:0.25rem 0.2rem
}

#wybs .talk .color{
    padding-left:17%;
    background:url("../img1/wsbs_icon_ys_03.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .sbm{
    padding-left:17%;
    background:url("../img1/wsbs_icon_sbm_04.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .slje{
    padding-left:17%;
    background:url("../img1/wsbs_icon_slje_05.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .slje0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_slje_005.png") no-repeat left center;
    background-size:0.25rem 0.2rem
}

#wybs .talk .yssj{
    padding-left:17%;
    background:url("../img1/wsbs_icon_yssj_06.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .yssj0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_yssj_006.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .tzms{
    padding-left:17%;
    background:url("../img1/wsbs_icon_tzms_07.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk_bg1{
    width:10%;
    height:100%;
    float:left;
    background:url("../img1/wsbs_icon_tzms_07.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wybs .talk_bg01{
    width:10%;
    height:100%;
    float:left;
    background:url("../img1/wsbs_icon_tzms_007.png") no-repeat left center;
    background-size:0.25rem 0.2rem
}

#wybs .talk .ysjg{
    padding-left:17%;
    background:url("../img1/wsbs_icon_ysjg_08.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk_box{
    height:0.615rem;
}
#wybs .talk_bg{
    width:10%;
    height:100%;
    float:left;
    background:url("../img1/wsbs_icon_ysjg_08.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wybs .count{
    width:90%;
    float:left;
    height:99%;
    border:none;
    outline:none;
    padding:0.2rem;
}


#wybs .talk .gzdw{
    padding-left:17%;
    background:url("../img1/wsbs_icon_gzdw_09.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wyhs .talk .sfz{
    padding-left:17%;
    background:url("../img1/wsbs_icon_ddmx_11.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wyhs .talk .ddmx{
    padding-left:17%;
    background:url("../img1/wsbs_icon_ddmx_11.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .szxm{
    padding-left:17%;
    background:url("../img1/wsbs_icon_szxm_13.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}


#wybs .talk .szxm0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_szxm_013.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .lxdh{
    padding-left:17%;
    background:url("../img1/wsbs_icon_lxdh_14.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .ddmx{
    padding-left:17%;
    background:url("../img1/wsbs_icon_ddmx_11.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .lxdh0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_lxdh_014.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .sfzhm{
    padding-left:17%;
    background:url("../img1/wsbs_icon_sfzh_15.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .talk .sfzhm0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_sfzh_015.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wybs .place1{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_ysdd_10.png") no-repeat left center;
    background-size:0.2rem 0.2rem;
    border-bottom:1px solid #ccc;
}

#wybs .select1{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_wplx_02.png") no-repeat left center;
    background-size:0.2rem 0.2rem;
    border-bottom:1px solid #ccc;
    border-radius:0 ;
}

#wybs .select2{
    background-size:0!important;
    background:url("../img1/wsbs_icon_wplx_02.png") no-repeat left center;
    border-radius:0 ;
}

#wybs .select1{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_wplx_02.png") no-repeat left center;
    background-size:0.2rem 0.2rem;
    border-bottom:1px solid #ccc;
}

#wybs .select01{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_wplx_002.png") no-repeat left center;
    background-size:0.25rem 0.2rem;
    border-bottom:1px solid #ccc;
}


#wybs .select011{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100% !important ;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_wplx_002.png") no-repeat left center;
    background-size:0.25rem 0.2rem;
    border-bottom:1px solid #ccc;
}

#wybs .dxfs{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_dxfs_12.png") no-repeat left center;
    background-size:0.2rem 0.2rem;
    border-bottom:1px solid #ccc;
}

#wybs .select2{
    line-height:0.615rem;
    border:none;
    outline: none;
    width:41%;
    background-size:0.2rem 0.2rem;
    border-bottom:1px solid #ccc;
}

#wybs .sub_btn{
    width:100%;
    height:0.4rem;
    line-height:0.4rem;
    text-align:center;
    padding-left:0;
    outline:none;
    border:none;
    color:#fff;
    border-radius:0.025rem;
    background:#0863bc;margin-top:0.305rem;
    font-size: 0.18rem;
}
#wybs #leaveMsg{
    height:1.22rem;
    width:100%;
}

/*<!--我有拾物-->*/
.wysw{
    background:#f0eff4;
    padding:0.15rem 0.15rem 0.9rem;
    font-size:0.14rem;
}
#wysw{
    background:#f0eff4;
    padding:0.15rem 0.15rem 0.9rem;
    font-size:0.14rem;
}

#wysw .talk_box{
    height:0.615rem;
}

#wysw .talk_bg1{
    width:10%;
    height:100%;
    float:left;
    background:url("../img1/wsbs_icon_tzms_07.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk_bg01{
    width:10%;
    height:100%;
    float:left;
    background:url("../img1/wsbs_icon_tzms_007.png") no-repeat left center;
    background-size:0.25rem 0.2rem
}
#wysw .count{
    width:90%;
    float:left;
    height:99%;
    border:none;
    outline:none;
    padding:0.2rem;
}


#wysw .wrap{
    background:#f0eff4;
}
#wysw .talk{
    background:#fff;
    padding:0 0.2rem 0.2rem 0.2rem;
    border-radius:5px;
}

#wysw .talk input{
    border-bottom:1px solid #ccc;
    width:100%;
    line-height:0.615rem;
    height:0.615rem;
    border-radius:0 ;
}

#wysw .talk .name{
    padding-left:17%;
    background:url("../img1/wsbs_icon_wpmc_01.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wysw .talk .name0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_wpmc_001.png") no-repeat left center;
    background-size:0.25rem 0.2rem
}

#wysw .talk .color{
    padding-left:17%;
    background:url("../img1/wsbs_icon_ys_03.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .sbm{
    padding-left:17%;
    background:url("../img1/wsbs_icon_sbm_04.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .slje{
    padding-left:17%;
    background:url("../img1/wsbs_icon_slje_05.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wysw .talk .slje0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_slje_005.png") no-repeat left center;
    background-size:0.25rem 0.2rem
}

#wysw .talk .jssj{
    padding-left:17%;
    background:url("../img1/wycx_icon_jssj_03.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wysw .talk .jssj0{
    padding-left:17%;
    background:url("../img1/wysw_icon_jssj_011.png") no-repeat left center;
    background-size:0.25rem 0.2rem
}


#wysw .talk .tzms{
    padding-left:17%;
    background:url("../img1/wsbs_icon_tzms_07.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .jsjg{
    padding-left:17%;
    background:url("../img1/wysw_icon_jsjg_08.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .jsrdw{
    padding-left:17%;
    background:url("../img1/wsbs_icon_gzdw_09.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .ddmx{
    padding-left:17%;
    background:url("../img1/wsbs_icon_ddmx_11.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .ddmx0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_ddmx_011.png") no-repeat left center;
    background-size:0.25rem 0.2rem
}

#wysw .talk .szxm{
    padding-left:17%;
    background:url("../img1/wsbs_icon_szxm_13.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .szxm0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_szxm_013.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}



#wysw .talk .lxdh{
    padding-left:17%;
    background:url("../img1/wsbs_icon_lxdh_14.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wysw .talk .lxdh0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_lxdh_014.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}




#wysw .talk .sfzhm{
    padding-left:17%;
    background:url("../img1/wsbs_icon_sfzh_15.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .sfzhm0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_sfzh_015.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .wpbh{
    padding-left:17%;
    background:url("../img1/wysw_icon_bh_03.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .sczp{
    padding-left:17%;
    background:url("../img1/wysw_icon_sczp_17.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .talk .lxr{
    padding-left:17%;
    background:url("../img1/wysw_icon_lxr_13.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wysw .place1{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_ysdd_10.png") no-repeat left center;
    background-size:0.2rem 0.2rem;
    border-bottom:1px solid #ccc;
}

#wysw .place01{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_ysdd_010.png") no-repeat left center;
    background-size:0.25rem 0.2rem;
    border-bottom:1px solid #ccc;
}

#wysw .select1{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_wplx_02.png") no-repeat left center;
    background-size:0.2rem 0.2rem;
    border-bottom:1px solid #ccc;
    border-radius:0 ;
}
#wysw .select01{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_wplx_002.png") no-repeat left center;
    background-size:0.25rem 0.2rem;
    border-bottom:1px solid #ccc;
    border-radius:0 ;
}

#wysw .select2{
    background:url("../img1/wsbs_icon_wplx_02.png") no-repeat left center;
    background-size:0!important;
    border-radius:0 ;
}

#wysw .dxfs{
    line-height:0.615rem;
    border:none;
    outline: none;
    padding-left:17%;
    width:100%;
    background-size:0.2rem 0.2rem;
    background:url("../img1/wsbs_icon_dxfs_12.png") no-repeat left center;
    background-size:0.2rem 0.2rem;
    border-bottom:1px solid #ccc;
}

#wysw .select2{
    line-height:0.615rem;
    border:none;
    outline: none;
    width:41%;
    background-size:0.2rem 0.2rem;
    border-bottom:1px solid #ccc;
}

#wysw .sub_btn{
    width:100%;
    height:0.4rem;
    line-height:0.4rem;
    text-align:center;
    padding-left:0;
    outline:none;
    border:none;
    color:#fff;
    border-radius:0.025rem;
    background:#0863bc;margin-top:0.305rem;
    font-size: 0.18rem;
}

#wysw .sub_btn_lx{
    width:100px;
    height:0.4rem;
    line-height:0.4rem;
    text-align:center;
    padding-left:0;
    outline:none;
    border:none;
    color:#fff;
    border-radius:0.025rem;
    background: #3391bc;margin-top:0.305rem;
    font-size: 0.18rem;
}

#wysw #leaveMsg{
    height:1.22rem;
    width:100%;
}

/*zldt 招领动态*/
#zldt{
    /*background:#f5f5f5;*/
    padding-bottom:0.9rem ;
}
#zldt li{
    position:relative;
    margin-bottom:5px;
    height:0.425rem;
    line-height:0.425rem;
    background:#fff;
    padding-right:0.11rem;
}

#zldt .hr{
    height: 5px;
    background-color: #f5f5f5;
    width: 100%;
    position: absolute;
}

#zldt .circle{
    float:left;
    width:0.06rem;
    height:0.06rem;
    margin-left:0.11rem;
}
#zldt .tit{
    margin-left:0.3rem;
    width:3rem;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#zldt .rule_item{
    color:#636363;
}
#zldt .arrow{
    position: absolute;
    right: 0rem;
    top: 0.185rem;
    width: 0.2rem;
    height: 0.1rem;
}
#zldt .rule_item .arrow img{
    position:absolute;
    left:0;
    top:0;
}
#zldt .rule_list{
	padding-bottom: 1px;
}
#zldt img{
	width: auto;
}
#zldtxq{
	padding: 0.15rem 0.15rem 0.9rem;
}
#zldtxq .title{
    font-weight:bold;
    text-align: center;
}

/*zlwh 招领文化*/
#zlwh{
    /*background:#f5f5f5;*/
    width: 100%;
    padding: 0.1rem 0.1rem 0.7rem 0.1rem;
    overflow: hidden;
}
#zlwh li{
    position:relative;
    background:#fff;
    border-bottom: 1px solid #ccc;
    padding: 0.08rem 0 0.09rem;
}

#zlwh .circle{
    float:left;
    width:0.06rem;
    height:0.06rem;
    margin-left:0.11rem;
}
#zlwh .tit{
	width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height:0.325rem;
    font-weight: bold;
}

#zlwh .tit1{
	color: #999;
}

#zlwh .rule_item{
    color:#636363;
}
#zlwh .arrow{
    position: absolute;
    right: 0rem;
    top: 0.185rem;
    width: 0.2rem;
    height: 0.1rem;
}
#zlwh .rule_item .arrow img{
    position:absolute;
    left:0;
    top:0;
}
#zlwh .rule_list{
	padding-bottom: 1px;
}
#zlwh img{
	width: auto;
}
#zlwhxq{
	padding: 0.15rem 0.15rem 0.9rem;
}
#zlwhxq .title{
    font-weight:bold;
    text-align: center;
}

/*zzld 植入点地址*/
#zzld{
    overflow:hidden;
    padding-bottom:0.7rem;
}
#zzld .search{
    margin-top:0.1rem;
    line-height:0.45rem;
}
#zzld .title{
    height:0.46rem;
    line-height:0.46rem;
    border-bottom:1px solid #e4e4e4;
}
#zzld .region{
    overflow:hidden;
}
#zzld .select_box{
    position:absolute;
    width:1.2rem;
    height:2rem;
    overflow:auto;
    background:#e7e7e7;
    display:none;
    text-align:center;
}
#zzld .select_item{
    border-bottom:1px solid #ccc;
    line-height: 0.34rem;
}
#zzld .region li{
    padding:0.15rem 0.1rem 0.15rem 0.1rem;
    border-bottom:1px solid #ccc;
}
#zzld .region li p{
    margin:0;
    line-height:0.32rem;
}
#zzld .region li p i{
    padding: 0 3px;
}
#zzld .region .address_tit{
    float:left;
}

#zzld #searchbox{
    text-align:center;
    background:#f5f5f5;
    width:95%;
    height: 0.3rem;
}
#brance{
    width:100%;
}

/*zlzn 招领指南*/
#zlzn{
    /*background:#f5f5f5;*/
    padding-bottom:0.9rem ;
}
#zlzn li{
    position:relative;
    margin-bottom:5px;
    height:0.425rem;
    line-height:0.425rem;
    background:#fff;
}

#zlzn .hr{
    height: 5px;
    background-color: #f5f5f5;
    width: 100%;
}

#zlzn .circle{
    float:left;
    width:0.06rem;
    height:0.06rem;
    margin-left:0.11rem;
}
#zlzn .tit{
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 0.11rem;
}
#zlzn .rule_item{
    color:#636363;
}
#zlzn .arrow{
    position: absolute;
    right: 0rem;
    top: 0.185rem;
    width: 0.2rem;
    height: 0.1rem;
}
#zlzn .rule_item .arrow img{
    position:absolute;
    left:0;
    top:0;
}
#zlzn .rule_list{
	padding-bottom: 1px;
}
#zlzn img{
	width: auto;
}
#zlznxq{
	padding: 0.15rem 0.15rem 0.9rem;
}
#zlznxq .title{
    font-weight:bold;
    text-align: center;
}

/*flfg 法律法规*/
#flfg{
    /*background:#f5f5f5;*/
    width: 100%;
    padding-bottom: 0.7rem;
    overflow: hidden;
}
#flfg li{
    position:relative;
    background:#fff;
    border-bottom: 5px solid #f5f5f5;
    padding: 0.08rem 0.11rem;
}

#flfg .circle{
    float:left;
    width:0.06rem;
    height:0.06rem;
    margin-left:0.11rem;
}
#flfg .tit{
	width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height:0.325rem;
    font-weight: bold;
}

#flfg .tit1{
	color: #999;
}

#flfg .rule_item{
    color:#636363;
}
#flfg .arrow{
    position: absolute;
    right: 0rem;
    top: 0.185rem;
    width: 0.2rem;
    height: 0.1rem;
}
#flfg .rule_item .arrow img{
    position:absolute;
    left:0;
    top:0;
}
#flfg .rule_list{
	padding-bottom: 1px;
}
#flfg img{
	width: auto;
}
#flfgxq{
	padding: 0.15rem 0.15rem 0.9rem;
}
#flfgxq .title{
    font-weight:bold;
    text-align: center;
}

/*<!--我有话说-->*/
.wyhs{
    background:#f0eff4;
    padding:0.15rem 0.15rem 0.9rem;
    font-size:0.14rem;
}
#wyhs{
    background:#f0eff4;
    padding:0.15rem 0.15rem 0.9rem;
    font-size:0.14rem;
}
#wyhs .talk_bg{
    width:10%;
    height:100%;
    float:left;
    background:url("../img/wyhy_icon_lynr_04.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wyhs .count{
    width:90%;
    float:left;
    height:99%;
    border:none;
    outline:none;
    padding:0.2rem;
}
#wyhs .wrap{
    background:#f0eff4;
}
#wyhs .talk{
    background:#fff;
    padding:0 0.2rem 0.2rem 0.2rem;
    border-radius:5px;
}

#wyhs .talk input{
    border-bottom:1px solid #ccc;
    width:100%;
    line-height:0.615rem;
}

#wyhs .talk .name{
    padding-left:17%;
    background:url("../img1/wsbs_icon_szxm_13.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}
#wyhs .talk .name0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_szxm_013.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}



#wyhs .talk .tel0{
    padding-left:17%;
    background:url("../img1/wsbs_icon_lxdh_014.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}





#wyhs .talk .tel{
    padding-left:17%;
    background:url("../img1/wsbs_icon_lxdh_14.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wyhs .talk .sfz{
    padding-left:17%;
    background:url("../img1/wsbs_icon_sfzh_15.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wyhs .talk .bt{
    padding-left:17%;
    background:url("../img1/wyhy_icon_bt_04.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wyhs .talk .bt0{
    padding-left:17%;
    background:url("../img1/wyhy_icon_bt_004.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wyhs .talk .nr{
    padding-left:17%;
    background:url("../img1/wyhy_icon_lynr_05.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wyhs .sub_btn{
    width:100%;
    height:0.4rem;
    line-height:0.4rem;
    text-align:center;
    padding-left:0;
    outline:none;
    border:none;
    color:#fff;
    border-radius:0.025rem;
    background:#0863bc;margin-top:0.305rem;
    font-size: 0.18rem;
}
#wyhs #leaveMsg{
    height:1.22rem;
    width:100%;
}

#wyhs .talk_box{
    height:0.615rem;
}
#wyhs .talk_bg{
    width:10%;
    height:100%;
    float:left;
    background:url("../img1/wyhy_icon_lynr_05.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

#wyhs .talk_bg0{
    width:10%;
    height:100%;
    float:left;
    background:url("../img1/wyhy_icon_lynr_005.png") no-repeat left center;
    background-size:0.2rem 0.2rem
}

.mui-btn{
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42;
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    padding: 6px 12px;
    cursor: pointer;
    -webkit-transition: all;
    transition: all;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #fff;
    background-clip: padding-box;
}

.mui-btn-blue, .mui-btn-primary, input[type=submit] {
    color: #fff;
    border: 1px solid #007aff;
    background-color: #007aff;
}
.mui-backdrop {
    position: fixed;
    z-index: 998;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,.3);
}
.disable_button{
    background-color: #999 !important;
}